Saltar al contenido
Conéctate para seguir esto  
abrahamquintana1969

iPhone4

    Recommended Posts

    Hola a ver si alguien me puede ayudar. Tengo un Iphone4 version 5.0(9A334) que lo actualicé ni se como, pero a lo que voy quiero pasar a la versión 4.3.3 que es la anterior creo para poder instalar el jalibreakme, gracias a quien responda y me ayude a instalar ya de una vez ésto y el Cyndia.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×